/*----------------------------------------------------------------------
----------------- ALREADY TRANSLATED BEYOND THIS POINT -----------------
----------------------------------------------------------------------*/

/* Class = "NSTextFieldCell"; title = "VAT #:"; ObjectID = "vc2-Kv-X0a"; */
"vc2-Kv-X0a.title" = "MwSt.-Nummer:";

/* Class = "NSButtonCell"; title = "Balance"; ObjectID = "Or2-7s-SqG"; */
"Or2-7s-SqG.title" = "Ausgleich";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Add row"; ObjectID = "104"; */
"104.ibExternalAccessibilityDescription" = "Zeile hinzufügen";

/* Class = "NSButton"; ibShadowedToolTip = "Add a row to the current entry."; ObjectID = "104"; */
"104.ibShadowedToolTip" = "Fügen Sie eine Zeile zur aktuellen Buchung hinzu.";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Remove row"; ObjectID = "105"; */
"105.ibExternalAccessibilityDescription" = "Zeile entfernen";

/* Class = "NSButton"; ibShadowedToolTip = "Remove the selected row from the current entry."; ObjectID = "105"; */
"105.ibShadowedToolTip" = "Entfernen Sie die ausgewählte Zeile aus der aktuellen Buchung.";

/* Class = "NSTableView"; ibExternalAccessibilityDescription = "Entry list."; ObjectID = "11"; */
"11.ibExternalAccessibilityDescription" = "Buchungen";

/* Class = "NSTableColumn"; headerCell.title = "Credit"; ObjectID = "112"; */
"112.headerCell.title" = "Haben";

/* Class = "NSTableColumn"; headerCell.title = "Debit"; ObjectID = "113"; */
"113.headerCell.title" = "Soll";

/* Class = "NSTableColumn"; headerCell.title = "Tag"; ObjectID = "114"; */
"114.headerCell.title" = "Attribut";

/* Class = "NSTableColumn"; headerCell.title = "Account name"; ObjectID = "115"; */
"115.headerCell.title" = "Kontoname";

/* Class = "NSTableColumn"; headerCell.title = "Account"; ObjectID = "116"; */
"116.headerCell.title" = "Konto";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "127"; */
"127.title" = "Abbrechen";

/* Class = "NSTextFieldCell"; title = "Comments:"; ObjectID = "130"; */
"130.title" = "Kommentare:";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "132"; */
"132.title" = "OK";

/* Class = "NSButtonCell"; title = "Clear image"; ObjectID = "135"; */
"135.title" = "Bild löschen";

/* Class = "NSTableColumn"; headerCell.title = "Entry"; ObjectID = "14"; */
"14.headerCell.title" = "Buchung";

/* Class = "NSTableColumn"; headerCell.title = "Date"; ObjectID = "15"; */
"15.headerCell.title" = "Datum";

/* Class = "IBBindingConnection"; ibShadowedIsNilPlaceholder = "None"; ObjectID = "282"; */
"282.ibShadowedIsNilPlaceholder" = "Keine";

/* Class = "NSSearchFieldCell"; placeholderString = "Entries"; ObjectID = "64"; */
"64.placeholderString" = "Buchungen";

/* Class = "NSButtonCell"; title = "Edit"; ObjectID = "65"; */
"65.title" = "Bearbeiten";

/* Class = "NSButtonCell"; title = "File in journal"; ObjectID = "66"; */
"66.title" = "Im Journal speichern";

/* Class = "NSPanel"; title = "Edit entry"; ObjectID = "96"; */
"96.title" = "Buchung bearbeiten";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "File the entry."; ObjectID = "98"; */
"98.ibExternalAccessibilityDescription" = "Erfassen Sie die Buchung.";

/* Class = "IBBindingConnection"; ibShadowedDisplayName = "Entries"; ObjectID = "991"; */
"991.ibShadowedDisplayName" = "Buchungen";

